BANK KALTENG Bugs - Bug #3170

[ESS-Personal Data] perbaikan pada engine payroll control dimana jika payroll control berubah dari
start mode ke correction payroll atau finish payroll, maka pengajuan ess seharusnya sudah masuk
ke master data

10/25/2024 01:58 PM - Muhammad Bintar

Status: Revise Start date: 10/25/2024
Priority: Normal Due date: 10/31/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada engine payroll control dimana jika payroll control berubah dari start
mode ke correction payroll atau finish payroll, maka pengajuan ess seharusnya sudah masuk ke master data.

username bintar atau minovais

remote.minovais.com:31130
database sql server 2014
remote.minovais.com, 1442
Bank Kalteng Dev

History

#1 - 10/28/2024 08:52 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 10/28/2024 09:51 AM - Kezia Pawitra Yulianti
- Assignee changed from Tri Rizqgiaty to M Azid Wahyudi

#3 - 10/28/2024 10:22 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , kalau udah di matiin runing payroll ya jalanin yang error di async secara manual E ubah ke W kalau udah ke table async itu di jalanin
manual , kalau mau biar ga di error ya di jegat di before submit kaya yang udah2

makasih

#4 - 11/22/2024 09:16 AM - Kezia Pawitra Yulianti

mas bin,

case ini apa sudah solve dan deploy ke client?
jika sudah pls update redmine nya ya

Tks
